{
	"replace": false,
	"values": [
		{
			"id": "create:crimson_window",
			"required": false
		},
		{
			"id": "handcrafted:crimson_chair",
			"required": false
		},
		{
			"id": "handcrafted:crimson_corner_trim",
			"required": false
		},
		{
			"id": "handcrafted:crimson_couch",
			"required": false
		},
		{
			"id": "handcrafted:crimson_desk",
			"required": false
		},
		{
			"id": "handcrafted:crimson_dining_bench",
			"required": false
		},
		{
			"id": "handcrafted:crimson_drawer",
			"required": false
		},
		{
			"id": "handcrafted:crimson_shelf",
			"required": false
		},
		{
			"id": "handcrafted:crimson_table",
			"required": false
		},
		{
			"id": "minecraft:crimson_door",
			"required": false
		},
		{
			"id": "minecraft:crimson_fence",
			"required": false
		},
		{
			"id": "minecraft:crimson_pressure_plate",
			"required": false
		}
	]
}